simPlugins

Avionics and Interfaces for Flight Simulation

This information is provided to assist you with Panel Builder upgrades. Make sure to follow the procedures to receive the correct upgrade for your version.

Panel Builder for Dodosim 206 V2.994 Update Information

ATTENTION: Panel Builder 2.993 uses Microsoft .Net Framework 4 Extended.
On most computers only the Microsoft .Net Framework Client Profile is installed by default. Please verify that you also have Microsoft .Net Framework 4 Extended installed. Go to Control Panel / Programs and Features to verify.
If you don’t have it installed, you can download and install it from the Microsoft Website:
 http://www.microsoft.com/en-us/download/details.aspx?id=17718

Update Instructions:

1. Uninstall the current version using Windows Control Panel (all parts!)
2. Download the the new version
3. Install new version

Don’t forget to update the Interface as well, not just Panel Builder.

The previously saved activation code is preserved. Any built panels are also preserved and will be available in the new version.

Check here what's changed.
 

Panel Builder for DCS P51D V2.99 Update Information

ATTENTION: Panel Builder 2.98 uses Microsoft .Net Framework 4 Extended.
On most computers only the Microsoft .Net Framework Client Profile is installed by default. Please verify that you also have Microsoft .Net Framework 4 Extended installed. Go to Control Panel / Programs and Features to verify.
If you don’t have it installed, you can download and install it from the Microsoft Website:
 http://www.microsoft.com/en-us/download/details.aspx?id=17718

Update Instructions:

1. Uninstall the current version using Windows Control Panel (all parts!)
2. Download the the new version
3. Install new version

Don’t forget to update the Interface as well, not just Panel Builder.

The previously saved activation code is preserved. Any built panels are also preserved and will be available in the new version.